<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="./glass.js"></script>
</head>
<body>
    <form>
        Name:
        <input 
        type="text" 
        name="userName"
        data-val="[а-я]+"
        data-val-msg="Введите значение"
        data-val-msg-id="userNameMsg" />

        <span id="userNameMsg"></span>
        <br />
    Telephone:
    <input
    type="text" 
    name="userName"
    data-val="+380(0-9)0-9-0-9-0-9)
    "
    data-val-msg="Введите значение"
    data-val-msg-id="userNameMsg" />

    <span id="userNameMsg"></span>
    <br />

</form>
</body>
</html>
